#!/usr/bin/env python
"""A .po filter"""
from distutils.core import setup

doclines = __doc__.split("\n")
setup(name='translation-filter',
      version='0.0.2',
      description=doclines[0],
      long_description = "\n".join(doclines[:]),
      platforms = ["Linux"],
      author='Kushal Das',
      author_email='kushal@fedoraproject.org',
      url='http://kushaldas.in',
      license = 'http://www.gnu.org/copyleft/gpl.html',
      packages=['Translationfilter'],
      data_files=[('/usr/share/applications',['pixmaps/translation-filter.desktop']),
		  ('/usr/bin',['translation-filter']),
		  ('/usr/share/pixmaps',['pixmaps/translation-filter.png']),
          ('/usr/share/translationfilter/ui',['ui/translation-filterUI.ui'])]
      )
